
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommandExtensions", "CommandExtensions\CommandExtensions.csproj", "{E273D042-57F9-4E2E-8268-5053527E5287}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MapRendering", "MapRendering\MapRendering.csproj", "{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpaceWizards.HttpListener", "SpaceWizards.HttpListener\SpaceWizards.HttpListener.csproj", "{E273D042-57F9-4E2E-8268-5053527E5287}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarkersMod", "MarkersMod\MarkersMod.csproj", "{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebServer", "WebServer\WebServer.csproj", "{01B5F981-B9FD-4364-8F9E-9127130D2542}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Any CPU = Release|Any CPU
		Release_Version|Any CPU = Release_Version|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Release_Profiler|Any CPU = Release_Profiler|Any CPU
		Debug_Profiler|Any CPU = Debug_Profiler|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Release_Version|Any CPU.ActiveCfg = Release|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Release_Version|Any CPU.Build.0 = Release|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Release_Profiler|Any CPU.ActiveCfg = Release_Profiler|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Release_Profiler|Any CPU.Build.0 = Release_Profiler|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Debug_Profiler|Any CPU.ActiveCfg = Debug_Profiler|Any CPU
		{A1847B5F-7BFC-4BCD-94AA-A6C9FB7E7C54}.Debug_Profiler|Any CPU.Build.0 = Debug_Profiler|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Release_Version|Any CPU.ActiveCfg = Release|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Release_Version|Any CPU.Build.0 = Release|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Release|Any CPU.Build.0 = Release|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Release_Profiler|Any CPU.ActiveCfg = Release_Profiler|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Release_Profiler|Any CPU.Build.0 = Release_Profiler|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Debug_Profiler|Any CPU.ActiveCfg = Debug_Profiler|Any CPU
		{E273D042-57F9-4E2E-8268-5053527E5287}.Debug_Profiler|Any CPU.Build.0 = Debug_Profiler|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Release_Version|Any CPU.ActiveCfg = Release|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Release_Version|Any CPU.Build.0 = Release|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Release_Profiler|Any CPU.ActiveCfg = Release_Profiler|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Release_Profiler|Any CPU.Build.0 = Release_Profiler|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Debug_Profiler|Any CPU.ActiveCfg = Debug_Profiler|Any CPU
		{2A008E16-6EB8-4B85-A175-3CB89D9FF4AE}.Debug_Profiler|Any CPU.Build.0 = Debug_Profiler|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Release|Any CPU.Build.0 = Release|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Release_Version|Any CPU.ActiveCfg = Release|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Release_Version|Any CPU.Build.0 = Release|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Release_Profiler|Any CPU.ActiveCfg = Release_Profiler|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Release_Profiler|Any CPU.Build.0 = Release_Profiler|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Debug_Profiler|Any CPU.ActiveCfg = Debug_Profiler|Any CPU
		{01B5F981-B9FD-4364-8F9E-9127130D2542}.Debug_Profiler|Any CPU.Build.0 = Debug_Profiler|Any CPU
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = 7dtd-server-fixes\7dtd-server-fixes.csproj
		outputpath = bin
	EndGlobalSection
EndGlobal
